/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.branding a img, .branding img {
    max-width: 130px;
}
footer .elementor-icon-list-item {
	padding-bottom:10px;
}
.top-bar .left-widgets {
	display:none !important;
}
.top-bar .mini-widgets.right-widgets, .top-bar .mini-widgets:last-child {
    justify-content: center !important;
}
.elementor-element .product-count {
    display: none;
}
.lorada-product-cat {
	width: 25%;
	display: inline-block;
	padding: 10px;
    text-align: center;
}
@media (max-width: 600px) {
.lorada-product-cat {
	width: 50%;
}
}
.product-categories-inner {
	display: flex;
    flex-wrap: wrap;
}

#shipping_method {
	width: fit-content;
	margin-top:12px;
}

#shipping_method li {
	background-color: #ffffff;
	margin-bottom: 10px;
	padding: 10px 25px;
	border: 1px solid #a1933f;
	position:relative
}

#shipping_method li label {
	display: flex;
    align-items: center;
}	
.woocommerce-shipping-methods .woocommerce-Price-amount {
	font-weight:600;
	margin-left:5px
}

.wysylka-logo img {
	width:70px;
}

.wysylka-logo {
	display: inline-block;
	width: 100px;
	margin-left: 25px;
	margin-top: 5px;
    margin-bottom: -5px;
}

@media (min-width: 768px) {
.woocommerce-shipping-methods li input {
	position:absolute;
	top:35px;
}
.shipping-method-description {
	font-size:10px;
	text-align:right;
	margin-top:-20px;
}	
}

@media (max-width: 1024px) {
	#shipping_method {
	width: 100%;
}
}

@media (max-width: 767px) {
	#shipping_method {
	text-align: center;
}
	.wysylka-logo {
		width: 100%;
		margin-left: 0;
		margin-bottom: 10px;
	}
#shipping_method li label {
    flex-direction: column;
}	
	p.shipping-method-description {
	font-size:10px;
	line-height:12px;
}	
}

.elementor-13 .elementor-element.elementor-element-fe2628d .category-name {
    font-family: "Poppins";
    font-weight: 500;
    line-height: 1.2em;
    color: #000;
	padding-top:10px;
}
.mobile-header-bar .mobile-branding img {
    max-width: 100px;
}
.cart-btn-below-img .woo-buttons, .wc-layout-list .woo-buttons {
    position: absolute;
    z-index: 99999;
    top: 0;
    right: 0;
}
.dt-products .onsale, .products-shortcode .onsale, .the7-products-carousel .onsale, .widget.woocommerce .onsale, .products-carousel-shortcode .onsale, .single-product .onsale, .elementor-widget .dt-product-gallery .onsale, .elementor-widget-woocommerce-product-images .onsale {
    top: 20px !important;
    right: 0px !important;
	left:auto !important;
    min-height: 22px;
    border-radius: 0;
    line-height: 22px;
}
.box-button svg {
    max-height: 20px;
}
.banwrap {
	width:100%;
	padding:15px 0 5px 0;
	background:#050505;
}
h2.bantext {
    color: #FFFFFF;
    font-size: 13px !important;
	text-align:center;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.6em;
    letter-spacing: 1.7px;
}